1765849764439
8531,0.0.0
15824,0.0.0
8950,0.0.0
6969,0.0.0
13509,2.5.0
14880,0.0.0
6660,0.0.0
9271,0.0.0
10181,0.0.0
11677,0.0.0
12,2.4.0
369,0.0.0
14,2.4.0
4629,0.0.0
5719,0.0.0
15,2.3.0
374,0.0.0
8108,1.14.0
13428,0.0.0
8527,0.0.0
1965,2.2.0
24032,0.0.0
10118,0.0.0
22120,0.0.0
726,1.14.0
4789,0.0.0
3344,0.0.0
22,2.3.0
6327,2.4.0
12859,0.0.0
5361,0.0.0
14523,2.5.0
6057,0.0.0
6982,2.4.0
6977,2.4.0
20604,1.33.0,1.27.0
23246,0.0.0
24461,1.33.0
1938,1.33.0
10521,0.0.0
21369,1.23.0
6981,2.4.0
406,2.5.0
1397,0.0.0
3354,0.0.0
17350,0.0.0
8843,1.27.0
11002,0.0.0
3721,2.5.0
19503,1.27.0
11701,0.0.0
7294,0.0.0
1403,0.0.0
15829,2.5.0
17632,2.5.0
14905,1.23.0
21747,0.0.0
24471,0.0.0
20244,1.27.0
9289,0.0.0
18320,2.2.0
18296,0.0.0
392,2.4.0
1414,2.2.0
2869,1.27.0
21010,0.0.0
8115,1.14.0
16890,0.0.0
20619,2.5.0
12835,0.0.0
11662,0.0.0
15800,0.0.0
20210,0.0.0
18301,0.0.0
9699,1.14.0
23588,0.0.0
11799,1.14.0
10560,0.0.0
11015,1.14.0
50,0.0.0
6,2.5.0
19058,0.0.0
16175,1.14.0
14533,1.14.0
13710,0.0.0
19079,1.27.0
2883,0.0.0
8540,2.4.0
11313,0.0.0
20995,0.0.0
62,0.0.0
11349,2.5.0
775,0.0.0
10145,0.0.0
82,1.14.0
11351,2.2.0
11347,2.2.0
11700,1.14.0
20259,0.0.0
11352,2.2.0
11350,2.2.0
15338,0.0.0
24469,0.0.0
2472,0.0.0
5029,0.0.0
20267,1.33.0
23699,0.0.0
12916,0.0.0
2890,0.0.0
2951,2.2.0
2454,2.4.0
10552,0.0.0
13277,0.0.0
16671,2.0.0,1.33.0
791,0.0.0
1104,0.0.0
2456,2.5.0
14912,0.0.0
4154,2.4.0
6694,0.0.0
14911,2.5.0
15821,0.0.0
3445,1.33.0,1.27.0
24459,0.0.0
21039,2.5.0
5453,0.0.0
18284,2.5.0
12433,0.0.0
5756,0.0.0
15842,1.27.0
7343,0.0.0
21411,1.27.0
15226,2.4.0
19088,0.0.0
21410,1.27.0
5397,2.0.0,1.33.0
19559,0.0.0
14110,0.0.0
3773,0.0.0
9708,0.0.0
5431,2.5.0
19929,1.27.0
61,0.0.0
2037,0.0.0
13613,0.0.0
12966,1.27.0
1862,1.33.0,1.27.0
2950,2.4.0
2410,2.2.0
418,0.0.0
1452,1.27.0
428,0.0.0
2461,0.0.0
16053,0.0.0
21013,0.0.0
5420,0.0.0
12472,0.0.0
17963,0.0.0
8515,2.5.0
20627,2.5.0
5336,0.0.0
13689,1.23.0
7339,0.0.0
15372,1.27.0
4209,1.14.0
3993,0.0.0
21433,0.0.0
21047,2.1.0
4978,0.0.0
21044,2.0.0
23278,0.0.0
7397,0.0.0
21483,0.0.0
8263,0.0.0
16641,0.0.0
11060,1.27.0
15904,2.4.0
22617,0.0.0
10694,0.0.0
14157,0.0.0
20335,0.0.0
10222,1.14.0
4269,1.33.0,1.27.0
1211,0.0.0
5072,1.14.0
19570,0.0.0
11775,0.0.0
22624,1.23.0
17313,2.5.0
23747,1.27.0
86,1.14.0
5078,2.2.0
11053,0.0.0
91,0.0.0
23316,2.5.0
3788,2.4.0
20736,0.0.0
13452,1.27.0
11390,0.0.0
8255,0.0.0
15366,2.0.0,1.33.0
18354,0.0.0
6118,0.0.0
12124,2.4.0
532,0.0.0
94,0.0.0
11397,0.0.0
15375,0.0.0
3797,1.27.0
17266,0.0.0
21481,0.0.0
457,0.0.0
18418,0.0.0
9144,1.23.0
24146,0.0.0
3824,0.0.0
22295,0.0.0
6770,1.14.0
5031,2.4.0
7427,0.0.0
1446,0.0.0
4867,0.0.0
10700,0.0.0
21505,0.0.0
22299,1.14.0
7060,0.0.0
11814,2.2.0
10728,0.0.0
11815,2.2.0
2996,1.14.0
5470,2.2.0
465,2.2.0
3467,2.4.0
22374,2.5.0
24066,0.0.0
17324,2.5.0
14596,2.0.0,1.33.0,1.27.0
14146,0.0.0
24537,0.0.0
10682,2.3.0
2507,2.2.0
819,2.0.0,1.33.0
7370,0.0.0
20329,1.27.0
20327,1.27.0
6093,1.33.0
20330,1.27.0
20328,1.27.0
13441,0.0.0
24141,0.0.0
13440,2.2.0
8316,0.0.0
22674,1.14.0
3034,0.0.0
1189,0.0.0
12647,0.0.0
15968,0.0.0
9826,2.2.0
11329,1.27.0
22319,1.14.0
18081,0.0.0
21508,0.0.0
23367,2.4.0
3500,0.0.0
14172,1.23.0
4768,2.3.0
18829,1.14.0
10702,2.5.0
15456,1.33.0
867,2.2.0
1192,1.14.0
1176,0.0.0
3014,1.33.0
13065,0.0.0
12623,1.14.0
23366,2.4.0
7110,0.0.0
7413,0.0.0
11824,1.14.0
17007,0.0.0
18839,0.0.0
4138,1.27.0
4754,1.27.0
22309,2.4.0
3115,2.5.0
7852,1.14.0
10079,0.0.0
14648,0.0.0
10745,1.27.0
16360,1.27.0
8321,1.27.0
10720,1.27.0
2496,1.14.0
13130,0.0.0
24525,0.0.0
20759,0.0.0
1677,1.14.0
5839,0.0.0
14891,0.0.0
1141,0.0.0
1054,2.2.0
4351,2.4.0
19652,0.0.0
12386,0.0.0
10734,0.0.0
17342,1.27.0
3864,0.0.0
4803,2.5.0
150,1.27.0
7411,0.0.0
1657,0.0.0
17373,0.0.0
14218,0.0.0
23249,2.5.0
5503,0.0.0
14264,0.0.0
13860,2.3.0
182,0.0.0
246,0.0.0
13856,2.2.0
17427,2.2.0
24221,0.0.0
5535,0.0.0
7486,0.0.0
11161,0.0.0
17784,1.27.0
10311,0.0.0
13861,2.3.0
15133,0.0.0
12279,0.0.0
4096,0.0.0
7141,0.0.0
23885,0.0.0
23886,0.0.0
8676,1.27.0
16367,1.14.0
14482,0.0.0
23100,0.0.0
7888,0.0.0
9170,2.4.0
24207,2.2.0
9168,2.4.0
20761,2.2.0
21939,0.0.0
11128,2.4.0
17739,0.0.0
11543,2.4.0
23423,1.23.0
12675,1.33.0
4829,0.0.0
17392,2.2.0
17393,2.2.0
17394,2.2.0
20055,1.27.0
24192,0.0.0
557,0.0.0
14662,0.0.0
18088,2.5.0
8659,1.14.0
9432,2.5.0
15181,0.0.0
4838,0.0.0
4835,0.0.0
18863,1.14.0
894,0.0.0
1230,1.14.0
12687,0.0.0
12204,0.0.0
13551,1.14.0
18866,2.2.0
13532,0.0.0
24625,0.0.0
11880,1.27.0
18465,0.0.0
21599,0.0.0
17718,2.2.0
901,0.0.0
24632,1.14.0
21195,0.0.0
1643,2.5.0
18898,0.0.0
6774,2.4.0
16376,0.0.0
6188,0.0.0
18477,1.14.0
22304,1.33.0,1.27.0
1248,0.0.0
915,0.0.0
15115,0.0.0
11802,2.2.0
14260,0.0.0
7481,0.0.0
11848,2.4.0
24239,0.0.0
10327,0.0.0
23339,2.4.0
16781,0.0.0
23857,1.27.0
23855,1.27.0
5608,0.0.0
23859,1.27.0
1830,0.0.0
20832,0.0.0
15694,1.14.0
7510,0.0.0
23485,0.0.0
10359,1.14.0
10804,0.0.0
18557,0.0.0
23839,1.27.0
20446,0.0.0
18174,0.0.0
21983,2.5.0
22761,2.4.0
3560,2.5.0
17107,0.0.0
16415,2.0.0,1.33.0
6538,1.27.0
21609,0.0.0
12725,0.0.0
23105,0.0.0
23848,0.0.0
5580,0.0.0
7527,2.5.0
2735,0.0.0
15168,1.14.0
6843,0.0.0
9497,0.0.0
7921,0.0.0
15692,2.4.0
2696,1.14.0
7925,1.27.0
9480,0.0.0
20098,2.5.0
624,0.0.0
20099,2.4.0
20100,2.4.0
20101,2.3.0
247,1.23.0
18165,0.0.0
5903,0.0.0
11559,2.2.0
20824,0.0.0
7880,0.0.0
18555,2.2.0
1290,1.23.0
10382,1.27.0
9950,0.0.0
4889,1.14.0
2286,1.33.0,1.27.0
17410,0.0.0
18536,2.2.0
6884,0.0.0
21225,1.23.0
6865,0.0.0
3192,0.0.0
17456,0.0.0
23846,1.27.0
22767,1.14.0
611,0.0.0
10344,0.0.0
20846,2.5.0
17800,1.14.0
6870,2.3.0
16777,2.5.0
17463,0.0.0
2279,0.0.0
17114,0.0.0
23897,1.14.0
2785,0.0.0
6313,2.2.0
267,0.0.0
18968,0.0.0
17489,2.2.0
1919,0.0.0
4521,2.5.0
16810,0.0.0
9569,1.27.0
20942,0.0.0
8406,0.0.0
18190,0.0.0
20136,1.27.0
9182,2.5.0
5054,0.0.0
19778,1.27.0
9984,0.0.0
3261,2.5.0
6946,0.0.0
9184,0.0.0
23133,1.14.0
1301,1.14.0
5972,2.2.0
23554,0.0.0
9516,1.27.0
23557,0.0.0
11940,1.27.0
9518,1.27.0
7194,0.0.0
9515,1.27.0
11740,0.0.0
1824,0.0.0
16417,0.0.0
1841,1.14.0
11030,2.5.0
17486,0.0.0
2772,1.14.0
24700,0.0.0
5759,0.0.0
7557,0.0.0
16805,2.2.0
17136,0.0.0
6256,2.0.0,1.33.0,1.27.0
1884,0.0.0
3278,2.2.0
1850,0.0.0
8769,2.5.0
24361,0.0.0
10450,0.0.0
3280,1.27.0
24682,2.5.0
21279,0.0.0
24705,0.0.0
3279,1.27.0
16458,0.0.0
9186,0.0.0
10473,0.0.0
15218,0.0.0
18179,2.2.0
23553,1.27.0
17498,2.5.0
2335,1.33.0
18177,2.2.0
7593,0.0.0
18178,2.2.0
23587,0.0.0
23913,1.23.0
10397,0.0.0
7573,0.0.0
1435,1.27.0
8425,1.33.0
22451,0.0.0
4912,0.0.0
11244,0.0.0
18615,0.0.0
265,1.14.0
20891,2.3.0
17874,1.14.0
7590,0.0.0
21576,2.4.0
19473,2.5.0
16141,1.27.0
8486,0.0.0
10111,0.0.0
21002,0.0.0
22069,1.23.0
8490,1.23.0
10916,1.14.0
19444,0.0.0
9234,0.0.0
9614,0.0.0
21728,1.27.0
16505,0.0.0
22850,1.27.0
23602,1.27.0
12809,0.0.0
24214,0.0.0
10012,1.14.0
15241,0.0.0
21172,0.0.0
333,1.27.0
3290,1.33.0,1.27.0
3267,2.2.0
24390,0.0.0
5290,2.5.0
13993,0.0.0
9992,0.0.0
13992,0.0.0
16125,1.33.0,1.27.0
4833,2.4.0
1021,0.0.0
5661,2.4.0
15265,0.0.0
5004,2.5.0
19518,0.0.0
5678,0.0.0
22472,0.0.0
23214,2.2.0
5984,0.0.0
18253,0.0.0
16497,0.0.0
12210,1.27.0
4936,0.0.0
9643,0.0.0
10927,0.0.0
9250,1.27.0
8487,0.0.0
13680,2.2.0
22057,0.0.0
10868,2.3.0
6945,0.0.0
20953,0.0.0
17908,0.0.0
9255,0.0.0
2786,1.27.0
6950,2.0.0,1.33.0,1.27.0
11276,0.0.0
10866,2.4.0
21330,2.3.0
3661,0.0.0
22465,1.14.0
6247,0.0.0
19454,2.4.0
13638,2.2.0
3666,0.0.0
13639,2.2.0
13642,2.2.0
19455,0.0.0
3611,2.5.0
20192,0.0.0
5687,0.0.0
6315,1.14.0
3248,2.2.0
8499,0.0.0
3250,2.2.0
1848,0.0.0
16844,0.0.0
